<?php
/* SEO változók deklarálása */
$title = "[Ital Futár]";
$keywords = "online, ital, vásárlás, házhozszállítás, áruház, internetes, rendelés, bevásárlás, bolt, futárszolgálat, webáruház, üzlet, webshop, Debrecen";
$description = "Online vásárlás, ital házhozszállítás Debrecenben és környékén. Ásványvíz, üdítő, sör, bor, pálinka és egyéb szeszes ital rendelése hipermarket árakon.";


/* Helyiértékek jelzése .-al */
function szampontos($szamot) 
{
  if (strlen($szamot) < 4) 
  {
    echo $szamot;
  }
  elseif (strlen($szamot) == 4) 
  {
    $elso = substr($szamot,0,1);
    $masodik = substr($szamot,1,3);
    echo $elso . "." . $masodik; 
  }
  elseif (strlen($szamot) == 5) 
  {
    $elso = substr($szamot,0,2);
    $masodik = substr($szamot,2,3);
    echo $elso . "." . $masodik; 
  }
  elseif (strlen($szamot) == 6) 
  {
    $elso = substr($szamot,0,3);
    $masodik = substr($szamot,3,3);
    echo $elso . "." . $masodik; 
  }
  elseif (strlen($szamot) == 7) 
  {
    $elso = substr($szamot,0,1);
    $masodik = substr($szamot,1,3);
    $harmadik = substr($szamot,4,3);
    echo $elso . "." . $masodik . "." . $harmadik; 
  }
}

/* Képfeltöltés ellenőrzése */
function check($kep)
{
  $max = 256000; //250KB
  $formats = array("image/jpeg","image/jpg","image/gif","image/png");
  foreach ($formats as $format)
  {
	if ($format == $kep['type'])
	{
	  $helyes = true;
		  break;
	}
  }
  
  if($kep['size'] > $max)
  {
	return "Túl nagy a kép. A maximális méret: ".$max/1024 ."KB";
	break;
  }
  
  elseif($helyes !== true)
  {
	return "Hibás formátum";
	break;
  }
  else
  {
	return "rendben";
  }
}

?>